@font-face {
    font-family: 'liberation_regular';
    src: url('/v/fonts/liberationsans-regular-webfont.eot');
    src: url('/v/fonts/liberationsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/v/fonts/liberationsans-regular-webfont.woff') format('woff'),
         url('/v/fonts/liberationsans-regular-webfont.ttf') format('truetype'),
         url('/v/fonts/liberationsans-regular-webfont.svg#liberation_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'liberation_bold';
    src: url('/v/fonts/liberationsans-bold-webfont.eot');
    src: url('/v/fonts/liberationsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/v/fonts/liberationsans-bold-webfont.woff') format('woff'),
         url('/v/fonts/liberationsans-bold-webfont.ttf') format('truetype'),
         url('/v/fonts/liberationsans-bold-webfont.svg#liberation_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-family: Helvetica;
  text-align: center;
  font-weight: 500;
  -webkit-text-size-adjust: none;
  background:black url('/v/vspfiles/images/body-bg.jpg') repeat-x;
/*background-position:center center !important;*/
color:white;
}
#table_checkout_cart3 li {
  list-style: inside;
}
#v65-onepage-ContentTable {
  margin: 0 auto; 
}
a,
a:visited, 
a:active {
  outline-style: none;
}
#body a {
  text-decoration: none;
}
#body a:hover {
  text-decoration: underline;
}
#body .end {
  border-right: none !important;
}
img {
  border: none !important;
}
.clear {
  clear: both;
}

::selection {
	background: #87e1f6; /* Safari */
	}
::-moz-selection {
	background: #87e1f6; /* Firefox */
}

td{
padding:0px;
}

/** ========== CONTENT AREA ========== **/
#pageWrapper {padding-bottom: 8px;}
#content_area .v65-cart-giftcert-details-row td font,
#content_area .v65-cart-giftcert-details-row td font b {
  color: #666666 !important;
}
/** ========== CHECKOUT ========== **/
#v65-onepage-DetailHeaders,
.v65-onepage-headerShort {
}
#billing-header,
#shipping-header,
#v65-checkout-payment-header {

}
#v65-onepage-cartsummary-label {
  padding-left: 25px !important;
}
.productnamecolorLARGE,
a.productnamecolorLARGE {
  font-size: 28px;
  font-weight: bold;
  text-decoration: none;
}
#v65-cart-shipping-details-text nobr {
  white-space: normal !important;
}
#no-js-notice {
  margin: 0 auto;
  padding: 15px 0;
  width: 100%;
  text-align: center;
  background: #333333;
  color: #ffffff;
  font-weight: bold;
  font-size: 15px;
  font-family: sans-serif;
}
/** ========== HEADER ========== **/
#header {
/*background: url('/v/vspfiles/images/store-header.png');*/
width:960px;
margin:0 auto;
}

#header ul{
float:right;
margin-top:25px;
list-style-type:none;
}

#header ul li{
float:left;
padding-left:35px;
}

#header ul li a{
color:white;
font-size:14px;
}

#header_content{
width:960px;
height:180px;
margin:0 auto;
position:relative;
}
/** ----- LOGO ----- **/
#display_homepage_title {
font-family: PacificoRegular, sans-serif;
font-size: 43px;
height: 155px;
left: 0;
line-height: 92px;
margin: 0;
padding: 0;
position: absolute;
top: 0;
width: 610px;
background: url('https://store.flatlandthemovie.com/v/vspfiles/templates/Flatland2013/images/Template/header_bg.png?1411683471501') no-repeat;
text-indent: -9999px;
}
#display_homepage_title a {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  text-align: left;
}
a#homepage_title {
  background: none;
  font-size: 65px;
  line-height: 92px;
  color:white;
  font-weight: 400;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
text-transform:uppercase;
margin-top:45px;
}

/** ========== TOP NAVIGATION ========== **/
#topNav {
  margin: 0 auto 9px;
  padding: 9px 0 0 0;
  min-height: 32px;
  width: 1107px;
  background: top left repeat-x;
  background-image: url('../images/template/line.png');
  text-align: center;
}
#display_menu_1 {
  margin: 0;
  padding: 0;
  width: auto;
position:relative;
}
#display_menu_1 ul {
  width: auto;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
margin-right:45px;
position:absolute;
}
/** ========== SEARCH BOX ========== **/
#search_input::-webkit-input-placeholder {
  color: #574E47;
}

#displaySearch {
    height: 27px;
    position: absolute;
    right: 66px;
    top: 31px;
	width:225px;
}
#displaySearch form {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  /* background: #fff; */
}
input#search_input {
    background:#fff url(../images/template/search-glass.png) no-repeat 7px 7px;
    color: #574E47;
    display: block;
    float: right;
    font-family: Raleway,sans-serif;
    font-size: 12px;
    font-weight: 500;
    height: 15px;
    letter-spacing: 1px;
    margin: 0;
    padding: 6px 30px 5px 28px;
    text-align: left;
    width: 150px;
    outline: none;
    border: 1px solid #d4d4d4;
    -webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

input#search_input:focus {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	width: 223px;
	background: #fff url(../images/template/search-glass.png) no-repeat 7px 7px;
	color:#574E47;
}


input#search_submit {
    background: url(../images/template/go.png) no-repeat 0 0;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 27px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 49px;
    outline: none;
    position: absolute;
    top: 1px;
    right: 1px;
    border: none;
}
/** ========== MAILING LIST ========== **/
#eListWrap {
  width: 960px;
  height: 39px;
  float:right;
  margin-top: 12px;
  position: relative;
  background: url(../images/template/tile-stripe.png) repeat 0 0;
}

#footer #eListWrap .title {
    color: #FFFFFF;
    float: left;
    font-family: Raleway,sans-serif;
    font-size: 14px;
    font-weight: 500;
    margin: 11px 0 0 37px;
    text-align: left;
    text-transform: uppercase;
}

#eList {
    float: right;
    height: 29px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 36px;
    top: 6px;
    width: 304px;
}

#eList form {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
input#elist_input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B6B6B6;
    color: #574E47;
    display: block;
    float: right;
    font-family: Raleway,sans-serif;
    font-size: 12px;
    font-weight: 500;
    height: 15px;
    letter-spacing: 1px;
    margin: 0;
    outline: medium none;
    padding: 7px 5px 5px 9px;
    text-align: left;
    width: 240px;
    -webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

input#elist_input:focus {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	width: 280px;
	background: #fff;
	color:#574E47;
}


input#elist_submit {
    background: url(../images/template/submit.png) no-repeat top right;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 1px;
    right: 1px;
    font-size: 0;
    height: 27px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 72px;
    outline: none;
}

/** ========== CONTENT ========== **/
#contentWrap {
  margin: 0 auto;
  padding: 10px;
  width: 940px;
  text-align: left;
}
#content {
  width: 960px;
  border-spacing: 0;
}
#content_area {
  vertical-align: top;
  margin: 0;
 /* padding: 10px !important;*/
  width: 940px;
  text-align: left;
}
#content_area table {
  text-align: left;
}
/** ========== FOOTER ========== **/
#footer {
  margin: 0 auto;
  padding: 0;
  width: 960px;
  letter-spacing: 1px;
  background: no-repeat 0 0;
}

#footer a {
  color: #999;
}

#followUs {
  height: 62px;
  width: 960px;
  margin: 0 auto;
}

#social {
  float:left;
  width: 238px;
  height: 39px;
  padding-left: 12px;
  background: url(../images/template/tile-stripe.png) repeat 0 0;
  margin: 12px 0 0 0;
}

#social a {
    float: left;
    margin: 8px 10px 0 0;
}

#social span {
    color: #FFFFFF;
    float: left;
    font-family: Raleway,sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin: 10px 7px 0 0;
    text-transform: uppercase;
}
#footerTop {
    color: #696969;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 932px;
border: 1px solid #858586;
padding: 13px;
}

#footerAbout {
    float: left;
    letter-spacing: 0;
    line-height: 15px;
    margin: 18px 17px 0 0;
    text-align: left;
    width: 244px;
}

#footerTop p {
  margin: 0;
  font-size: 12px;
}

#footer ul {
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
text-align:center;
width:100%;
margin-bottom:10px;
}

#footer ul li {
    color: #696969;
    font-size: 12px;
    margin: 0 0 5px;
    padding: 0;
padding:0px 24px;
border-right:2px solid;
display:inline;
}

#footer .title {
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
}


#footer ul li a {
  color: #696969;
font-size:17px;
font-weight:normal;
}

#footer ul.col-1 {
    margin: 18px 0 0 1px;
    width: 167px;
}

#footer ul.col-2 {
    margin: 18px 0 0 23px;
    width: 236px;
}
#footer ul.col-3 {
    margin: 18px 0 0;
    width: 195px;
}
#footer ul.col-4 {
    margin: 18px 0 0;
    width: auto;
}
#display_promotions_999 {
    float: right;
    margin: 18px 0 0;
    padding: 0 24px 0 0;
    text-align: right;
    width: 142px;
}

#display_promotions_999 br {
  line-height: 6px;
}

#footerBottom {
    color: #696969;
    font-size: 12px;
    margin: 13px auto 0;
    text-align: center;
    width: 960px;
}
#footerBottom a {
  color: #696969;
}

#footerBottom ul li a{
font-size:15px;
}

#footer a:hover {
  text-decoration: none;
}
/** ========== FIXES ========== **/
.vCSS_img_mfg_logo {
  float: none;
}
#v65-onepage-ContentTable td br:first-child {
  display: none;
}
#v65PageTextModalButtons #a65easyEditorButton {
  display: none;
}
/** ========== SHOPPING CART DISPLAY ========== **/
#cartWrapper {}

#header a:hover {
  text-decoration: none;
}

#display_cart_summary, .cartsummary_full, .cartsummary_empty {
    color: #FFFFFF;
    font-family: Raleway,sans-serif;
    font-size: 17px;
    text-align: center;
    text-indent: 5px;
}
#view_cart_text_right {
  display: inline;
}

.v65-onepage-ordersummary-itemtotal {
white-space:normal !important;
}

#display_cart_summary a {
  display: none;
}

/* HOME PAGE EDITS */
.home_box{
padding:12px;
}

#home_boxes{
text-align:center;
}

#left_nav{
float:left;
height:312px;
width:368px;
}

/*td b{
display:none;
}*/

#home_boxes a img{
margin:12px;
}

.classroom_edition:hover {
    background: #ccbb0b;
}
.home_edition:hover {
    background: #0d94b2;
}
.other_dimensions:hover {
    background: #3bdbff;
}
.digital_download:hover {
    background: rgb(71, 5, 63);
}

#flatland_product, .product_image{
float:left;
}

#flatland_product{
margin-bottom:65px;
width:100%;
}

#flatland_product ul{
list-style-type:none;
}

#flatland_product ul li{
float:left;
}

#flatland_product ul li a img{
width:120px;
padding-right:15px;
}

.product_image{
padding-right:15px;
}

.product_image.other{
padding-right:14px;
width: 154px;
margin-left: -7px;
}

.product_cover{
border:2px solid white !important;
float:left;
margin-right:15px;
}

#flatland_movie_bottom, #sphereland_movie_bottom{
margin-top:45px;
}

#flatland_movie_text{
float:left;
width:355px;
}

p.author{
text-align:right;
}

p.author span{
font-style:italic;
}

.movie-info{
font-size:15px;
}

#home_editions_products p{
line-height:16px;
}

.productnamecolor.colors_productname {
    font-size: 19px;
    color: white;
    font-weight: bold;
font-family:liberation_bold;
}

.v65-cart-header-cell, .v65-cart-details-cell, #cart-header, #cart-header font{
color:white !important;
}

#v65-cart-table .v65-item-zebra{
background:none !important;
}

td[valign="top"][width="100%"] p{
font:23px liberation_regular, Helvetica;
}

.table-border-left, .table-border-right, .v65-cart-giftcert-details-row td.table-border-left, .v65-cart-giftcert-details-row td.table-border-right{
background:transparent !important;
}

/* SHOPPING CART EDITS */
#table_checkout_cart0{
width:auto !important;
background-color:transparent !important;

#v65-onepage-cartsummary-header{
background-color:#1e6d7f !important;
}

.soft_add_content_wrapper{
background:black;
}

.v65-cart-coupon-entry-lines{
display:none;
}

.v65-error-list-wrapper, .v65-error-list-text{
color:black !important;
}